## rust-num-conv 0.1.0

=== debian/changelog ===
rust-num-conv (0.1.0-1) unstable; urgency=medium

  * Package num-conv 0.1.0 from crates.io using debcargo 2.6.1

 -- Blair Noctis <ncts@debian.org>  Wed, 11 Sep 2024 09:00:50 +0000
