=== debian/control ===
Source: rust-num-conv
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.57.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/num-conv]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/num-conv
X-Cargo-Crate: num-conv
Rules-Requires-Root: no

Package: librust-num-conv-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-num-conv+default-dev (= ${binary:Version}),
 librust-num-conv-0-dev (= ${binary:Version}),
 librust-num-conv-0+default-dev (= ${binary:Version}),
 librust-num-conv-0.1-dev (= ${binary:Version}),
 librust-num-conv-0.1+default-dev (= ${binary:Version}),
 librust-num-conv-0.1.0-dev (= ${binary:Version}),
 librust-num-conv-0.1.0+default-dev (= ${binary:Version})
Description: `num_conv` is a crate to convert between integer types without using `as` casts - Rust source code
 This provides better certainty when refactoring, makes the exact behavior of
 code more explicit, and allows using turbofish syntax.
 .
 Source code for Debianized Rust crate "num-conv"
