=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test num-conv 0.1.0 --all-targets --all-features
Features: test-name=rust-num-conv:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-conv 0.1.0 --all-targets
Features: test-name=librust-num-conv-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-conv 0.1.0 --all-targets --no-default-features
Features: test-name=librust-num-conv-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
