## rust-num-conv 0.2.0

=== debian/changelog ===
rust-num-conv (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package num-conv 0.2.0 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 06 Feb 2026 10:11:06 +0100
