=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test num-conv 0.2.0 --all-targets --all-features
Features: test-name=rust-num-conv:@
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), @
Restrictions: allow-stderr, skip-not-installable
