=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/num-conv
Matching-Pattern:  .*/crates/num-conv/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/num-conv-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
